Por curiosidad he intentado instalar Gimp 2.6.6 en Debian Lenny, ¿dónde está la versión 2.4.7.I pasos que realicé

son simples. Una vez que haya comprobado que usted tiene que llenar y que es el build-essential esencial, y un par de dependencias

necesario:

# Apt-get install libgegl-0.0-dev

sólo tienes que descargar el código fuente desde aquí y compilarlo:

tar-xjf gimp-2.6.6.tar.bz2

cd gimp-2.6.6

apt-get build-dep gimp

. / Configure

hacer

# Make install

en vez de make install sería mejor usar checkinstall, claramente después de instalarlo. Si una vez iniciado debe

introducir una pantalla de error como el de abajo, se resuelve mediante la eliminación de gimp-data.

Share on Tumblr http://img261.imageshack.us/img261/5180/gimp266.jpg Digg This Submit to reddit Cuota

Puestos relacionados con (casi):

Etiquetas:
Publicar un comentario

XHTML: Puedes usar estas etiquetas: <a href="" title=""> <abbr title title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> < datetime = ""> <em> <i> <q cite=""> <strike> <strong>